@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");

:root {
  --gray-text: #d2cfcf;
  --background-1: #504f4fbc;
  --highlight: #f3e702fe;
}

body {
  background-color: #000;
}

.container {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.header {
  display: flex;
  background-color: #000;
  flex-direction: column;
  align-items: flex-end;
  gap: 45px;
  width: 100%;
  height: 100vh;
}

.header::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: fill;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.953),
    rgba(0, 0, 0, 0.916) 10%,
    transparent 70%
  );
}

.mobile-menu {
  cursor: pointer;
  display: none;
  position: fixed;
  z-index: 1;
}

.mobile-menu div {
  width: 32px;
  height: 2px;
  background: var(--gray-text);
  margin: 8px;
  transition: 0.3s;
}

.nav-buttons {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  background-color: rgba(0, 0, 0, 0.805);
  position: fixed;
  z-index: 1;
}

.nav-btn {
  background-color: transparent;
  font-family: "Bebas Neue", sans-serif;
  letter-spacing: 0.3rem;
  border: none;
  padding: 10px;
  text-align: center;
  color: var(--gray-text);
  font-size: 1.125rem;
  cursor: pointer;
  transition: 0.5s;
}

.nav-btn:hover {
  background-color: var(--background-1);
}

.header img {
  height: 690px;
  width: 100%;
}

h1 {
  font-family: "Bebas Neue", sans-serif;
  letter-spacing: 1rem;
  font-size: 3rem;
}

.line {
  height: 2px;
  background-color: var(--highlight);
  border: 1px solid #fff70bf1;
  width: 350px;
}

p {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 400;
  text-align: center;
  line-height: 2.5rem;
  color: var(--gray-text);
  font-size: 1.125rem;
}

strong {
  color: var(--highlight);
}

.sobre-a-banda {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 30px 30px 30px 30px;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
& .sobre-a-banda img {
  height: 450px;
  width: 450px;
  border-radius: 50%;
}

.sobre-conteudo {
  display: flex;
  gap: 30px;
  flex-direction: column;
  align-items: center;
}

.sobre-conteudo-1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 100px;
}

.nossa-musica {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 50px;
  padding: 30px 30px 30px 30px;
}

.nossa-musica-conteudo {
  display: flex;
  gap: 20px;
}

.nossa-musica-conteudo-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.spotify {
  display: flex;
  gap: 10px 0;
  flex-direction: column;
  justify-content: center;
  width: 350px;
  height: 350px;
}

.shows-conteudo {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  gap: 20px;
  padding: 30px 30px 30px 30px;
}

.shows-conteudo-1 {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
  padding-left: 100px;
}

.shows-conteudo-2 {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 25px;
}

.show-informacoes {
  display: flex;
  border-bottom: 2px solid var(--gray-text);
}

.data-evento-ingressos {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  padding-bottom: 25px;
  padding-top: 18px;
}

.data-evento-ingressos img {
  width: 200px;
  height: 200px;
  border: 2px solid var(--gray-text);
  border-radius: 12px;
}

.data-evento-ingressos button {
  font-family: "Bebas Neue", sans-serif;
  letter-spacing: 0.3rem;
  font-size: 1.125rem;
  text-align: center;
  justify-content: center;
  height: 40px;
  width: 150px;
  background-color: transparent;
  border: 3px solid var(--background-1);
  border-radius: 10px;
  cursor: pointer;
  transition: 0.4s;
}

.data-evento-ingressos button:hover {
  background-color: var(--background-1);
}

.video-conteudo {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  align-items: center;
  gap: 35px;
  padding: 30px 30px 30px 30px;
}

.video-conteudo-1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 40px;
}

.video-conteudo-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.video-conteudo iframe {
  border: 2px solid #504f4fbc;
  border-radius: 12px;
  height: 400px;
  width: 720px;
}

.galeria-conteudo {
  display: flex;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  gap: 50px;
  padding: 30px 30px 30px 30px;
}

.galeria-conteudo-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.galeria-conteudo-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.splide {
  width: 820px;
  height: 100%;
  display: flex;
}

.slide-image {
  height: 500px;
  display: flex;
  align-items: center;
}

.slide-image img {
  display: block;
  width: 100%;
  height: 500px;
  border-radius: 12px;
  border: 2px solid #504f4fbc;
}

.contato-conteudo {
  display: flex;
  flex-direction: column;
  height: 100vh;
  gap: 0px;
  padding: 30px 30px 30px 30px;
}
& .contato-conteudo img {
  height: 200px;
  width: 400px;
}

.contato-conteudo-1 {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px 0;
}

.redes-contato {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
}

.icones-footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}

.creditos-copyright p {
  font-size: 0.8rem;
}
